clang 10.0.0git

Static Public Attributes | List of all members
clang::IsResultPtrLowBitFree< Expr * > Struct Template Reference

`#include "clang/Sema/Ownership.h"`

Collaboration diagram for clang::IsResultPtrLowBitFree< Expr * >:
[legend]

## Static Public Attributes
static const bool | value = true

## Detailed Description

### template<>
struct clang::IsResultPtrLowBitFree< Expr * >

Definition at line 250 of file Ownership.h.

## Member Data Documentation

## ◆ value

const bool clang::IsResultPtrLowBitFree< Expr * >::value = true
| static

Definition at line 251 of file Ownership.h.

The documentation for this struct was generated from the following file:

- include/clang/Sema/Ownership.h